body {
    background-image: url(/model1/immagini/verde/back_cont.jpg);
}

.torna a.home {
    background-image: url(/model1/immagini/verde/atornaallahome.jpg)!important;
    color: #393!important;
}

.torna a:hover.home {
    background-image: url(/model1/immagini/verde/atornaallahome_hover.jpg)!important;
    color: #38769b!important;
}

.vedi a#vedi {
    background-image: url(/model1/immagini/verde/vedi.gif);
    color: #393;
}

.vedi a:hover#vedi {
    background-image: url(/model1/immagini/verde/vedi_h.gif);
}

#testatawebsite {
    background-image: url(/model1/immagini/verde/verde.jpg);
}

#uno h1 {
    color: #393;
}

#uno h2 {
    color: #666;
}

#notizie,#newsletter,#dovesiamo,#comeragg,#orariturni,#numeri,#link,#servizi,#box_turni,#box_social, .biblioteca {
    background-image: url(/model1/immagini/verde/back_box.jpg);
}

#offerte {
    background-image: url(/model1/immagini/verde/back_box_offerte.jpg);
}

#dovesiamo img {
    border: 1px solid #393;
}

#comeragg p.mappa a {
    background-image: url(/model1/immagini/mod1/lente.gif);
}

#offerte h2,#newsletter h2,#notizie h2,#due h2,#tre h2,#quattro h2,#box_turni h2 {
    color: #393;
}

.box_offerta {
    background-image: url(/model1/immagini/verde/rialzo.gif);
}

h2.indirizzo {
    background-image: url(/model1/immagini/verde/h/indirizzoerecapiti.jpg);
}

h2.raggiungerci {
    background-image: url(/model1/immagini/verde/h/comeraggiuncerci.jpg);
}

h2.orariturni {
    background-image: url(/model1/immagini/verde/h/orarieturni.jpg);
}
h2.testata-social {
    background-image: url(/model1/immagini/verde/h/social.jpg);
}
h2.servizi {
    background-image: url(/model1/immagini/verde/h/servizi.jpg);
}

h2.newsletter {
    background-image: url(/model1/immagini/verde/h/newsletter.jpg);
}

h2.news {
    background-image: url(/model1/immagini/verde/h/notizie.jpg);
}

h2.offerte {
    background-image: url(/model1/immagini/verde/h/offerte.jpg);
}

h2.numeri {
    background-image: url(/model1/immagini/verde/h/numeri.jpg);
}

h2.link {
    background-image: url(/model1/immagini/verde/h/linkutili.jpg);
}
h2.contenuti_esterni {
    background-image: url(/model1/immagini/verde/h/biblioteca.jpg);
}

#tre ul,#quattro ul {
    list-style-image: url(/model1/immagini/verde/list.gif);
}

#footer a,#newsletter a,#due a,#tre a,#quattro a {
    color: #393;
    background-image: url(/model1/immagini/verde/a.gif);
}

#footer a:hover,#newsletter a:hover,#due a:hover,#tre a:hover,#quattro a:hover {
    color: #38769b;
    background-image: url(/model1/immagini/verde/a_hover.gif);
}

#comeragg p.mappa a {
    background-image: url(/model1/immagini/verde/lente.gif);
}

#notizie a {
    background-image: url(/model1/immagini/verde/a.gif);
}

#notizie a:hover {
    background-image: url(/model1/immagini/verde/a_hover.gif);
}

.simulaLink {
    background-image: url(/model1/immagini/verde/a.gif);
    color: #333;
}

.simulaLink:hover {
    background-image: url(/model1/immagini/verde/a_hover.gif);
    color: #38769b;
}

input:focus,input:active,textarea:focus,textarea:active,select:focus,select:active {
    border: 1px solid #393;
    background: #f2f1ff;
}

input.button {
    border: 2px solid #393;
    color: #333;
    background: #fafafa;
    background: #f2f1ff;
}

input.button:hover {
    background: #211D71;
    color: #fff;
}

#map_canvas a {
    background-image: none;
}

#map_canvas a:hover {
    background-image: none;
}